2009-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: xorg-libs => libx11,
	  lots of optional xorg stuff

2009-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: fix imagemagick flags
	  add optional jpeg

2009-08-02 Arjan Bouter <abouter@sourcemage.org>
        * PROVIDES: added as totem backend provider

2009-04-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.16.3, SECURITY_PATCH=12

2009-03-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: added to make this compile with current ffmpeg-svn

2009-02-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.16.2, SECURITY_PATCH=11

2009-01-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed ffmpeg-svn to LIBAVCODEC

2009-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.16.1

2009-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.16, SECURITY_PATCH=10
	* PRE_BUILD, xine-lib-gcc.patch, ffmpeg.patch: removed

2008-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* ffmpeg.patch: added, for latest ffmpeg (from upstream)
	* PRE_BUILD: apply ffmpeg.patch
	  remove some obsolete sedit's

2008-09-17 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made libxcb optional, completed options for sdl, 
	  pulseaudio and libcaca

2008-09-10 Eric Sandall <sandalle@sourcemage.org>
	* PRE_BUILD: Fix Bug #14724 (ansi.patch -> xine-lib-gcc.patch)
	  I figure Fredrik is correct, since there is only one patch for the
	  spell and it is not being applied in PRE_BUILD, but it has no
	  mention of ansi

2008-09-03 Julien "_kaze_" ROZO <julien@rozo.org>
	* PRE_BUILD, xine-lib-gcc.patch: added patch to fix compilation issue
	  with spells like kdebase4-runtime

2008-08-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.15
	  SECURITY_PATCH++ (CVE-2008-3231) - bug# 14641

2008-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.14

2008-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.13

2008-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.12, SECURITY_PATCH=8, CVE-2008-1686

2008-03-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.11.1, SECURITY_PATCH=7, CVE-2008-1482

2008-03-20 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: updated to 1.1.11, SECURITY_PATCH=6, CVE-2008-0073

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now

2008-02-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.10.1, SECURITY_PATCH=5, CVE-2008-0486

2008-01-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.10, SECURITY_PATCH=4

2008-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.9.1, SECURITY_PATCH=3, CVE-2008-0225

2008-01-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.9

2007-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD:  insert limits.h in src/input/vcd/libcdio/_cdio_linux.c
	  fixes bug #14090
	* DEPENDS: add some explicit on/off options

2007-10-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on pulseaudio

2007-08-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.8

2007-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.7

2007-04-18 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* DETAILS: Updated to 1.1.6

2007-04-17 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* DETAILS: Updated to 1.1.5
	* DEPENDS: added dependancy on libxcb which fixes crash with kaffiene and adds proper threading support

2007-02-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: downgraded to 1.1.3, 1.1.4 crashes due to a problem with
	the vcd plugin

2007-01-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.4

2006-12-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.3
	  SECURITY_PATCH++

2006-07-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.2, SECURITY_PATCH=1, CVE-2005-4048, CVE-2006-2802
	* PRE_BUILD, xine_flac.diff: removed patch, has been integrated

2006-07-06 Juuso Alasuutari <iuso@sourcemage.org>
	* PRE_BUILD: Apply patch to fix flac playback. Thanks, Bearcat!
	* xine_flac.diff: Added.
	* DETAILS: PATCHLEVEL++

2006-07-05 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: removed UPDATED
	* DEPENDS: added optional depends on X11-LIBS, optonal depends on
	  libxvmc added too if X11-LIBS is xorg-modular, some alignment fixes

2006-05-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed ffmpeg-cvs to ffmpeg-svn

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: PATCHLEVEL=1 for the previous fix

2006-03-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_BUILD: added to make the build system actually link to libpostproc
	  when external ffmpeg is used

2006-02-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libmodplug

2005-12-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on imagemagick

2005-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS DEPENDS:  remove gcc34

2005-12-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added cross-grimoire dependency info (z-rejected) to
	  win32codecs, quicktime-codecs and real-codecs

2005-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.1
	* PRE_BUILD, input_cdda.patch: removed

2005-10-24 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* PRE_BUILD, input_cdda.patch : added, security fix
		see http://xinehq.de/index.php/security/XSA-2005-1
	* DETAILS: updated UPDATED

2005-08-18 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: updated to 1.1.0

2005-04-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.0.1

2005-04-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, DETAILS: use gcc 3.4
	* CONFLICTS: removed

2005-02-01 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Added optional dependency on speex

2004-12-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.0
	* BUILD: removed the libXv.so hack, xines configure figures it out
	  itself now

2004-11-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on samba
	* BUILD: removed some old stuff that isn't needed anymore

2004-11-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1-rc7

2004-10-14 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on libdvdcss

2004-09-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added optional_depends on ffmpeg-cvs, libtheora and libcaca

2004-09-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1-rc6a

2004-08-03 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: SDL renamed to sdl

2004-07-13 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed depends w32codec to win32codecs,
	  removed MPlayer-codecs, added optional_depends on quicktime-codecs
	  and real-codecs

2004-06-25 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc5

2004-06-06 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, DETAILS: updated to 1-rc4a

2004-04-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc4

2004-04-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: use libXv.so instead of libXv.a, xorg doesn't install a static
	  version of that lib

2004-04-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: unset CFLAGS, breaks with several

2004-04-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc3c

2004-03-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc3b

2004-02-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: changed dependency on vcdimager-cdio to vcdimager-unstable

2004-02-11 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, xine-lib.patch: removed patch

2004-01-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: removed optional_depends on xvid, it's not used

2004-01-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc3a
	* BUILD: reenable framebuffer on linux 2.6

2003-12-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, xine-lib.patch: patch to fix compilation of apps using xine-lib
	  on linux 2.6

2003-12-18 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1.0-rc3
	* BUILD, alsa-1.0.patch: removed patch
	* BUILD: disable framebuffer on linux 2.6

2003-12-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: remove -Os from CFLAGS as it breaks compilation

2003-11-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, alsa-1.0.patch: patch to compile with alsa 1.0(pre1)
	* DEPENDS: removed optional_depends on GLUT as it is disabled in the
	  source and not needed for OpenGL output

2003-10-27 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Changed 'glut' to 'GLUT'

2003-10-27 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc2
	* DEPENDS: added optional_depends on vcdimager-cdio
	* CONFLICTS: added conflicts xine-vcdx

2003-10-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc1
	* BUILD: removed the CFLAGS edits, i don't think they're needed
	  anymore with gcc 3.3.x
	  added LDFLAGS="$LDFLAGS -lm", so xvid detection works

2003-08-03 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-rc0a

2003-07-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: added w32codec as optional_depends

2003-05-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-beta12

2003-04-29 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-beta11

2003-04-09 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-beta10

2003-03-31 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: added BUILD file (fixes bug #2973)

2003-03-22 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-beta9

2003-03-08 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 1-beta8

2003-02-26 Arwed v. Merkatz <v.merkatz@gmx.net>
	* TRIGGERS: removed file (zlib linked dynamically) updated to 1-beta6
	* DETAILS: updated description
	* DEPENDS: added lots of optional_depends

2002-11-23 Seth Woolley <seth@tautology.org>
	* DETAILS: Fixed bug 1716

2002-10-25 Seth Woolley <seth@tautology.org>
	* TRIGGERS: Added TRIGGERS file for zlib
	* DETAILS: UPDATED incremented to force recompile for zlib

2002-08-18 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Updated from version 0.9.12 to 0.9.13.

2002-06-27 Unet <unet@sourcemage.org>
	* DETAILS: Updated to 0.9.12

2002-06-12 Unet <unet@sourcemage.org>
	* ALL: Created this.

